"SSOAuthButtonCancel" = "Mégse";
"SSOAuthButtonGoIncognito" = "Használat fiók nélkül";
"SSOAuthButtonGoIncognitoApp" = "%@ használata fiók nélkül";
"SSOAuthButtonAddAnotherAccount" = "Fiók hozzáadása";
"SSOAuthErrorInternal" = "Belső hiba történt.";
"SSOAuthErrorKeychain" = "Nem lehet elemeket tárolni vagy biztonságos tárolóeszközről olvasni.";
"SSOAuthErrorMismatchedEmail" = "A megadott e-mail-cím (%1$@) nem egyezik meg a várt eredeti e-mail-címmel (%2$@).";
"SSOAuthErrorServer" = "Szerverhiba";
"SSOAuthErrorUnexpectedResponse" = "Váratlan válasz a szervertől.";
"SSOAuthTitleSignIn" = "Belépés";
"SSOAuthUnnamedAccount" = "Névtelen fiók";
"SSOAuthRemoveAccount" = "Eltávolítás";
"SSOAuthButtonSwitchAccount" = "Fiók váltása";
"SSOAuthButtonManageAccounts" = "Fiókok kezelése";
"SSOAuthButtonSignIn" = "Bejelentkezés";
"SSOAuthErrorAccountUnknownError" = "Nem lehet bejelentkezni ebbe a fiókba.";
"SSOAuthErrorServerError" = "Nem érhető el a szerver";
"SSOAuthErrorNetworkError" = "Nem érhető el a hálózat";
"SSOAuthErrorUnableToSignOut" = "Nem lehet kijelentkezni";
"SSOAuthErrorUnableToAddAccount" = "Nem lehet újabb fiókot hozzáadni";
"SSOAuthButtonDone" = "Kész";
"SSOAuthMessageRemovingAccount" = "Fiók eltávolítása";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Ezt a fiókot és az összes nem mentett adatot töröljük a(z) %@ alkalmazásból, illetve az eszközön lévő többi Google-alkalmazásból.";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Riasztás – eszköz nem felel meg a szabályzatnak";
"SSOAuthUnknownError" = "Ismeretlen hiba";
"SSOAuthButtonContinueSignInFullName" = "Folytatás %@-ként";
"SSOAuthButtonContinueSignInDefault" = "Folytatás";
"SSOAuthRemoveAccountAlertTitle" = "Eltávolítja a(z) %@ fiókot?";
"SSOAuthAppTransportSecurityErrorMessage" = "Nem lehet biztonságosan csatlakozni az identitásszolgáltatóhoz. A probléma megoldásához vegye fel a kapcsolatot a(z) %@ rendszergazdájával.";
"SSOAuthSelectDefaultAccountTitle" = "Alapértelmezett fiók kiválasztása";
"SSOAuthSelectDefaultAccountMessage" = "Az eszköz alapértelmezett fiókja azon Google-szolgáltatások környezetének személyre szabására szolgál, ha nem adott meg másik fiókot.";
"SSOAuthSelectDefaultAccountFineprint" = "Ez tartalmazhatja azokat a Google-szolgáltatásokat, amelyeket először használ, és a harmadik felek alkalmazásaiban megjelenített Google-hirdetéseket. Az olyan fiókokra, amelyekben a Hirdetések személyre szabása le van tiltva – ideértve egyes G Suite-fiókokat is – a hirdetési élmények nem hatnak ki.\n\nA fiók menüjében bármikor kiválaszthat egy másik fiókot";
"SSOAuthDefaultAccountMessage" = "A(z) %@ (%@) az alapértelmezett fiók.";
"SSOAuthButtonSwitchDefaultAccount" = "Alapértelmezett fiók váltása";
"SSOAuthActionSheetSignInTitle" = "Bejelentkezés Google-fiókba";
"SSOAuthActionSheetSignUpTitle" = "Google-fiók létrehozása";
